<?xml version="1.0" encoding="utf-8"?>
<layout>
    <android.support.constraint.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="wrap_content" android:layout_height="wrap_content" android:padding="6dp">

        <com.zhaohaoting.framework.view.CircleImageView
            android:id="@+id/iv_photo"
            android:layout_width="40dp"
            android:layout_height="40dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <TextView android:id="@+id/tv_label"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:background="@drawable/shape_red_corners_10"
                  android:paddingLeft="6dp"
                  android:paddingTop="1dp"
                  android:paddingRight="6dp"
                  android:paddingBottom="1dp"
                  android:textColor="@color/white"
                  android:textSize="10sp"
                  app:layout_constraintBottom_toBottomOf="@id/iv_photo"
                  app:layout_constraintLeft_toLeftOf="parent"
                  app:layout_constraintRight_toRightOf="parent"
                  app:layout_constraintTop_toBottomOf="@id/iv_photo"
                  tools:text="18连红"/>

        <TextView android:id="@+id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content"
                  android:layout_marginTop="3dp" android:textColor="@color/black_33_color" android:textSize="11sp"
                  app:layout_constraintLeft_toLeftOf="parent"
                  app:layout_constraintRight_toRightOf="parent" app:layout_constraintTop_toBottomOf="@id/tv_label"/>
    </android.support.constraint.ConstraintLayout>
</layout>
